# translation of plasma_applet_battery.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_battery\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-06-12 22:18+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: battery.cpp:95 battery.cpp:130 battery.cpp:547 battery.cpp:563
msgid "Battery"
msgstr "Batteri"

#: battery.cpp:95 battery.cpp:547 battery.cpp:563
msgid "sources"
msgstr "kilder"

#: battery.cpp:104 battery.cpp:132 battery.cpp:553 battery.cpp:569
msgid "AC Adapter"
msgstr "Strømforsyning"

#: battery.cpp:133 battery.cpp:498 battery.cpp:503 battery.cpp:521
msgid "Plugged in"
msgstr "Tilsluttet"

#: battery.cpp:482 battery.cpp:507 battery.cpp:539
msgid "n/a"
msgstr "utilg."

#: battery.cpp:498 battery.cpp:504 battery.cpp:522
msgid "Percent"
msgstr "Procent"

#. i18n: file: batteryConfig.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, batteryConfig)
#. i18n: file: batteryConfig.ui:16
#. i18n: ectx: property (accessibleName), widget (QWidget, batteryConfig)
#: rc.cpp:3 rc.cpp:6
msgid "Configure Battery Monitor"
msgstr "Indstil batteriovervåger"

#. i18n: file: batteryConfig.ui:25
#. i18n: ectx: property (text), widget (QCheckBox, showBatteryStringCheckBox)
#: rc.cpp:9
msgid "Show the percentage of &charge on the battery"
msgstr "Vis &ladningsprocent for batteriet"

#. i18n: file: batteryConfig.ui:35
#. i18n: ectx: property (text), widget (QCheckBox, showMultipleBatteriesCheckBox)
#: rc.cpp:12
msgid "Show the state for &each battery present"
msgstr "Vis tilstanden for &hvert batteri der er til stede"

#. i18n: file: batteryConfig.ui:45
#. i18n: ectx: property (text), widget (QRadioButton, oxygenBattery)
#: rc.cpp:15
msgid "Oxygen theme"
msgstr "Oxygen-tema"

#. i18n: file: batteryConfig.ui:55
#. i18n: ectx: property (text), widget (QRadioButton, classicBattery)
#: rc.cpp:18
msgid "Classic theme"
msgstr "Klassisk tema"

#~ msgid "Always show &background"
#~ msgstr "Vis altid &baggrund"

#~ msgid "State"
#~ msgstr "Tilstand"

#~ msgid "0"
#~ msgstr "0"
